Subject: Re: Need testers: G3 @ G4 laptops (powerbooks & ibooks)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 19 Feb 2004 09:31:09 +1100

On Thu, 2004-02-19 at 03:03, digger vermont wrote:
> Hello Ben,
>
> 	I just rsync'd to 2.6.3-rc3-ben1 and added your patch.  I get these
> errors:

Known problem with i2c config, make sure you have i2c and i2c-algo-bit
enabled.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/